Package x2go :: Package backends :: Package control :: Module _stdout

[frames] | no frames]

# Module _stdout

source code

X2GoControlSessionSTDOUT class - core functions for handling your individual X2Go sessions.

This backend handles X2Go server implementations that respond via server-side STDOUT.

Classes
| X2GoControlSessionSTDOUT In the Python X2Go concept, X2Go sessions fall into two parts: a control session and one to many terminal sessions.

Variables
| __NAME__ = ``'``x2gocontrolsession-pylib``'``
| __package__ = ``'``x2go.backends.control``'``